\documentclass{SM3Eproblems}

\begin{document}
    
\maketitle{8}{Deflections using the principle of virtual forces}

\Problem{%
\cite[p.~368, Example 8.10]{Hibbeler:2019:SA}
Using the principle of virtual forces, determine the horizontal displacement for joint $C$ for the frame structure shown below, considering only the effect of bending moments. Take $E = 200$~GPa and $I = 235 \cdot 10^6$~mm$^4$. 
%
\begin{center}
    \def\svgwidth{.5\textwidth}
    \input{figures/08-01.pdf_tex}     
\end{center}
%
}{Recall that 
%
\begin{align*}
    u_k 
    & = 
    \sum_{p} \int_{L_p}
        \frac{\overline{M}(x) M(x)}{(EI)(x)}
    \mathrm{d} x
\end{align*}   
%
To evaluate the definite integrals, make use of the integration tables or \href{https://www.wolframalpha.com/}{online mathematics tools}.}

\Problem{%
\cite[p.~374, Example 8.12]{Hibbeler:2019:SA}
Using the principle of virtual forces, determine the horizontal displacement for joint $C$ for the frame structure shown below. The structure is subject to a prescribed vertical displacement at support $A$ a to a non-uniform temperature change of the vertical member with thickness $h = 300$~mm. Take $E = 200$~GPa, $\alpha = 1.2 \cdot 10^{-5}$~K$^{-1}$, $A = 50 \cdot 10^3$~mm$^2$, and $I = 235 \cdot 10^6$~mm$^4$. 
%
\begin{center}
    \def\svgwidth{.5\textwidth}
    \input{figures/08-02.pdf_tex}     
\end{center}
%
}{Recall that 
%
\begin{align*}
    u_k 
    & = 
    \sum_{p} \int_{L_p}
    \Bigl(
        \frac{\overline{N}(x) N(x)}{(EA)(x)}
        + 
        \overline{N}(x) ( \alpha_T \Delta t_\mathrm{c} )( x )   
    \Bigr)
    +
    \Bigl(
        \frac{\overline{V}(x) V(x)}{(GA_\mathrm{s})(x)}
    \Bigr)
    +
    \Bigl(
        \frac{\overline{M}(x) M(x)}{(EI)(x)}
        + 
        \overline{M}(x) \bigl( \alpha_T 
        \frac{ \Delta t_\mathrm{b} - \Delta t_\mathrm{t} }{h} \bigr)(x)  
    \Bigr)
    \mathrm{d} x \\
    & - 
    \Bigl( 
        \sum_{i} \overline{R}_{i, x} \tilde{u}_i 
        +
        \sum_{j} \overline{R}_{j, z} \tilde{w}_j
        +
        \sum_{m} \overline{M}_{m, z} \tilde{\varphi}_m
    \Bigr)
\end{align*}   
%
To evaluate the definite integrals, make use of the integration tables or \href{https://www.wolframalpha.com/}{online mathematics tools}.}

\Problem{%
\cite[p.~385, Problem 8-1]{Hibbeler:2019:SA}
Using the principle of virtual forces, determine the vertical displacement of joint $B$ for the truss structure shown below. Each steel member has a cross-section area of $A =300$~mm$^{2}$ and $E = 200$~GPa. 
%
\begin{center}
    \def\svgwidth{.4\textwidth}
    \input{figures/08-03.pdf_tex}     
\end{center}
%
}{%
Recall that 
%
\begin{align*}
    u_k 
    & = 
    \sum_{p} 
    \Bigl(
        \frac{\overline{N}_p N_p}{(EA)_p}
        + 
        \overline{N}_p ( \alpha_T \Delta t_\mathrm{s} )_p   
    \Bigr) L_p
    - 
    \Bigl( 
        \sum_{i} \overline{R}_{i, x} \tilde{u}_i 
        +
        \sum_{j} \overline{R}_{j, z} \tilde{w}_j
    \Bigr)
\end{align*}   
}

\SelfStudy{%

\begin{itemize}
    \item \cite[Sections 8.1, 8.3, 8.4, 8.7, and 8.8]{Hibbeler:2019:SA}
\end{itemize}

}

\References

\Request

\end{document}